nav.global-nav {display: none !important}
.bt_, .bt, .br_, .br, .bl_, .bl, .bb_, .bb {border-color: #cccccc;}
.wui_page h1, .wui_page h1.greenh1 {color:#333333; border-color: #cccccc;}
.ui-dialog {border-color: #cccccc;}
.wui_modal h1 {border-color: #cccccc;}
.wui_page .ui-tabs .ui-tabs-panel {border-color: #cccccc;}
.dt_pagination_td, .dt_heading {border-color: #cccccc;}
.dt_pagination_title {color:#333333;}
.ui-widget-content .ui-state-hover {border-color: #cccccc; background: #eeeeee;}
.ui-widget-content .ui-state-active {border-color: #690; background: #690;}
#selecter_outer {margin-top: 10px; background: none; display:block;}
#office_selecter label {color: #333333;}
#iframe_menu {display:block; width: 140px; z-index: 102; float:right;}
#iframe_menu_label {display:block;}
#dk_container_iframe_menu {margin-right:30px;}
#iframe_menu_label {margin-left:225px;}
#mo_agency_heading {display:none;}
#header_outer {display:none;}
#banner_top {display:none;}

#dashboard_page #dashboard {border-color: #cccccc;}
#rightcol_parent {background-color: #eeeeee; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc;}
#activity_table {border-color: #cccccc;}
#social_content {border-color: #cccccc;}
#dashboard_page .percentage {color:#333333;}
#photo_right {background: #eeeeee; border-color: #cccccc;}

.list_report_group {background: #eeeeee; border-color: #cccccc;} 
.list_report_thumbnail, .report_thumbnail, .list_report, .report, .report_selection, #overview_heading {border-color: #cccccc;}
#tm_report_list_heading, h1.report_list_heading {color: #333333;}
h1.report_group_heading, .report_group {background: #eeeeee; border-color: #cccccc;}
.report_table_outer, .respondents_table_outer, #content_table_outer, .report_area div.section_table_outer {background-color: #cccccc;}

#office_right {background: #eeeeee;}
#office_edit {border-color: #cccccc;}
.personnel {border-color: #cccccc;}
.personnel_display_name {color:#333333;}
#personnel_edit, #access_details {border-color: #cccccc;}
#personnel_edit_right, #access_details_right {background: #eeeeee;}
#notification_table_outer table td:first-child, #notification_table_outer table td {border-color: #cccccc;}
#not_legend {background: #eeeeee; border-color: #cccccc;}
.owner_settings_container {background: #eeeeee; border-color: #cccccc;}
#api_data_container {border-color: #cccccc;}
#account_settings_parent .table_outer, #owner_parent .table_outer, #account_settings_parent .table_outer {border-color: #cccccc;}
#account_settings_parent h3, #owner_parent h3 {color:#333333;}
#billing_parent .child .top td {border-color: #cccccc;}
#next_bill .isimportant {border-color: #cccccc;}
#referral_right {background: #eeeeee;}
#referral_area {border-color: #cccccc;}
#office_profile_parent .office_profile_container,#office_profile_parent .office_profile_container_right {border-color: #cccccc;}
#api_keys_container, #api_notify_container, #api_doc_container {border-color: #cccccc;}

#iframe_error {border:1px solid #cccccc; background: #eeeeee; padding:50px; margin-top:20px; line-height: 30px;}
#iframe_error h1 {margin-left:5px;}